@charset "euc-jp";

.commonTitle_ad{
	background:url(/images/techon/2014/common/ad_mark_bg.gif) right center no-repeat #fcfaf0;
	border-top:none;
	border-bottom:none;
	padding:0 0 0 12px;
}
.adArea{
	padding:12px 0 2px 0;
	background:#fcfaf0;
	border-top:3px solid #ad8e10;
	border-bottom:1px solid #dbd7c6;
	margin:20px 0;
}
.adArea .listWrapper{
	margin:12px;
	font-size:12px;
	line-height:1.4;
}

/* billboard */
#header #billboard{
	width:970px;
	margin:0 auto;
}

/* txtadArea */
.adArea.txtadArea li{
	margin:0 0 10px 0;
	*zoom:1;
}
.adArea.txtadArea li a{
	display:block;
	*zoom:1;
	line-height:1.3;
	color:#333;
	background:url(/images/techon/2014/common/icon03.gif) left 0.4em no-repeat;
	padding:0 0 0 15px;
}
.adArea.adEvent{
	margin-top:0;
}

/* visualbox */
.commonTitle_ad_vb{
	width:300px;
	height:28px;
	background:url(/images/techon/2014/common/right_visualbox_title.gif) left center no-repeat #fcfaf0;
	border-top:none;
	border-bottom:none;
	padding:0;
	text-indent:-9999px;
}
.adArea.visualbox li{
	display:block;
	overflow:hidden;
	*zoom:1;
}
#mainContents .adArea.visualbox{
	width:505px;
	overflow:hidden;
	*zoom:1;
}
#mainContents .adArea.visualbox .listWrapper{
	margin-bottom:0;
}
#mainContents .adArea.visualbox ul{
	width:550px;
	overflow:hidden;
	*zoom:1;
	line-height:1.6;
}
#mainContents .adArea.visualbox li{
	width:235px;
	float:left;
	margin:0 15px 15px 0;
}
#mainContents .adArea.visualbox li.clear{
	clear:both;
}
#subContents .adArea.visualbox li{
	margin:14px 0;
}
.adArea.visualbox li a{
	color:#404040;
}
.adArea.visualbox li a img{
	float:left;
	margin:0 10px 0 0;
}
.adArea.visualbox li p{
	margin:0;
	padding:0;
	display:inline;
}

/* closeupBanner */
#mainContents .closeupBanner{
	width:450px;
	height:33px;
	margin:20px auto;
	text-align:center;
	background:url(/images/techon/2014/leaf/closeup_banner_bg.gif) center top repeat-x;
	font-size:10px;
	line-height:1.25;
}
#mainContents .closeupBanner div{
	text-align:center;
	margin:0 auto;
}
#mainContents .closeupBanner div div{
	margin:0 auto;
}

/* puckup contents */
#footPickupContents iframe{
	width:660px;
}
#bottomPickupContentsWrap{
	padding:15px 0 20px 0;
}
.bottomPickupContents{
	width:660px;
	margin:0;
	font-size:12px;
	line-height:1.3;
	color:#333;
}
.bottomPickupContents li a{
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.bottomPickupContents li img{
	vertical-align:top;
	float:left;
	margin:0 7px 5px 0;
}
.bottomPickupContents .listWrapper{
	width:636px;
	overflow:hidden;
	*zoom:1;
	background:url(/images/techon/2014/common/ad_pickup_bg.gif) 314px top repeat-y;
	margin:20px auto 0 auto;
}
.bottomPickupContents .listWrapper ul{
	width:680px;
}
.bottomPickupContents .listWrapper li{
	display:inline;
}
.bottomPickupContents .listWrapper li div{
	display:inline;
}
.bottomPickupContents .listWrapper li a{
	display:block;
	float:left;
	font-size:12px;
	line-height:1.3;
	color:#333;
	width:295px;
	margin:0 30px 10px 5px;
	min-height:2.5em;
	*zoom:1;
}
* html body .bottomPickupContents .listWrapper li a{
	height: expression(document.body.clientHeight < 40? "40px" : "auto");
}
.bottomPickupContents .iconText{
	border-top:1px solid #dbd7c6;
	text-align:right;
	margin:15px 15px 0 15px;
	padding:10px 0 2px 0;
}
.bottomPickupContents .iconText li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	margin:0 0 0 12px;
	line-height:18px;
}
.bottomPickupContents .iconText li img{
	margin:0 4px 5px 0;
}



/* セミナーおすすめイベント */
.adArea.adEvent{
	margin-top:0;
}
.adArea.adEvent li{
	margin:0 0 10px 0;
	*zoom:1;
}
.adArea.adEvent li .title a{
	clear:both;
	display:block;
	*zoom:1;
	font-size:120%;
	line-height:1.3;
	font-weight:bold;
	color:#333;
}
.adArea.adEvent li .info a{
	display:inline;
	line-height:1.3;
	color:#333;
	background:url(/images/techon/2014/common/icon03.gif) 10px center no-repeat;
	padding:0 0 0 20px;
}


/* hover効果を解除 */

#superBunner a:hover img,
#skyScraper a:hover img,
.adArea.visualbox li a:hover img,
#subContents .rectangle a:hover img,
#leftContent .rectangle125 a:hover img,
#mainContents .bottomBanner .rectangle a:hover img,
#mainContents .closeupBanner div a:hover img{
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
